<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::TexCoordModifierControllerValue Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#9eb7d0e15bc802e63515356004ef8b96">getValue</a>(void) const </td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#a5e4efb0c4b4fbac5f7042e267deedce">mRotate</a></td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#adbe7e3bde110bcaefaf7546dd6c1b35">mScaleU</a></td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#20b840b0a76e3d58e1e02b903f41c870">mScaleV</a></td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#6f82b544431b95702d692e56892e2675">mTextureLayer</a></td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#831115ff02b3f90165c1e63c8263f930">mTransU</a></td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#ab6d38dbbf644c1f0cbb4c8d8d1bfc34">mTransV</a></td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#30167810c440d7939c030aa13d1dd57d">setValue</a>(Real value)</td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ControllerValue.html#b719e69a47857662b71041b9c74e546b">Ogre::ControllerValue::setValue</a>(T value)=0</td><td><a class="el" href="classOgre_1_1ControllerValue.html">Ogre::ControllerValue&lt; T &gt;</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html#c6dc86fa295eb4600c960e4e54c018a5">TexCoordModifierControllerValue</a>(TextureUnitState *t, bool translateU=false, bool translateV=false, bool scaleU=false, bool scaleV=false, bool rotate=false)</td><td><a class="el" href="classOgre_1_1TexCoordModifierControllerValue.html">Ogre::TexCoordModifierControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ControllerValue.html#3f27d2383b9e994be2ee5cb71fc603fd">~ControllerValue</a>()</td><td><a class="el" href="classOgre_1_1ControllerValue.html">Ogre::ControllerValue&lt; T &gt;</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:51:51 2008
</p>
</body>
</html>
